#u2895-4
{
	font-family: open-sans-n4, sans-serif;
}

#u3182-4,#u3184-5,#u3223-4,#u3228-5,#u3243-4,#u3237-5,#u3249-4,#u3251-5,#u3266-4,#u3267-5,#u3261-4,#u3264-5,#u3275-4,#u3276-5,#u3183-4,#u3227-4,#u3239-4,#u3191-4,#u3226-4,#u3240-4,#u3262-4,#u3278-4,#u3263-4,#u3274-4,#u3197-4,#u3201-4,#u3209-3,#u3215-3,#u3189-5,#u3229-5,#u3238-5,#u3265-5,#u3279-5,#u3260-5,#u3277-5,#u3195-5,#u3203-5,#u3207-5,#u3213-5
{
	font-family: open-sans-n7, sans-serif;
}

#u3185-4,#u3224-4,#u3190-4,#u3225-4,#u3196-4,#u3202-4,#u3206-4,#u3214-4
{
	font-family: open-sans-n4, sans-serif;
}

